<!-- https://design-bootstrap.sncf.fr/docs/4.0/layout/navbar/-->
<div class="mastheader">
  <div class="container">
    <header role="banner" class="d-flex align-items-center">
      <a class="kinda-link">
        <h1 class="mastheader-title flex-fluid text-white kinda-link" onclick="getIndex()">Les avantages du pass carmillon</h1>
      </a>
    </header>
    <ul class="mastheader-toolbar mb-0 d-none d-md-flex"></ul>
      <li class="mastheader-toolbar-item mastheader-toolbar-item-lg">
        <a class="nav-link btn btn-sm btn-outline-secondary text-white" onclick="getLogin()" id="navLogin">Connexion</a>
      </li>
  </div>
</div>
